Bug 973471 - Admin console: Refresh issue in log handler list in domain mode
Admin console: Refresh issue in log handler list in domain mode
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: EAP 6.2.0
Assigned To: Heiko Braun
Jakub Cechacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 21:56 EDT by Takayuki Konishi
Modified: 2015-02-01 18:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:49:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-10 Major Resolved Admin console: Refresh issue in log handler list in domain mode 2014-05-30 11:54:48 EDT

  None (edit)
Description Takayuki Konishi 2013-06-11 21:56:09 EDT
Description of problem:
Log handler list doesn't refresh after switching profile.

How reproducible: 100 %

Steps to Reproduce:
1. Run $JBOSS_HOME/bin/domain.sh
2. Open web console
3. Go to profiles and select 'ha' profile
4. Select core -> logging and Click 'Handler' tab -> 'Periodic'
5. Add handler 'foo' and save.
6. Select 'FILE' in handler list
7. Change profile to 'default'


Actual results:
Handler list doesn't refresh.

Expected results:
Handler list refreshed.

Additional info:
Handler details refreshed.

Workaround:
when you select 'foo' in step 6 of reproducer, the handler list refreshed.
Comment 3 Jakub Cechacek 2013-11-26 05:25:52 EST
Verified 6.2.0.CR3

Note You need to log in before you can comment on or make changes to this bug.